/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac needs your permission to make changes required by its functionality.";

"Done" = "Done";
"Emptying Trash" = "Emptying Trash";
"Estimating…" = "Estimating…";
"%@ Used" = "%@ Used";
"Empty" = "Empty";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "bits";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "Uninstall Completely";
"Remove trashed applications along with all related leftovers." = "Remove trashed applications along with all related leftovers.";

"Launch CleanMyMac" = "Launch CleanMyMac";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac will help you remove trashed applications along with all related leftovers.";

"Empty Trash" = "Empty Trash";

"The size of files in your Trash has exceeded the %@ limit you have set." = "The size of files in your Trash has exceeded the %@ limit you have set.";

"OpenCMMToClean_Format" = "Clean up to %@ of Junk";
"OpenCMM" = "Open CleanMyMac";
"ShowCMM" = "Show CleanMyMac";

"Trash" = "Trash";
"PluralForm0_file" = "file";
"PluralForm1_file" = "files";
"PluralForm2_file" = "files";

"Scan" = "Scan";
"Generic_NoInternetConnection" = "No internet connection";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "Ignore";
"Issues_PopoverButtonTitle_Done" = "Done";
"Issues_PopoverButtonTitle_LearnMore" = "Learn More…";
"Issues_PopoverButtonTitle_ForceQuitAll" = "Force Quit All";
"Issues_PopoverButtonTitle_EmptyTrash" = "Empty Trash";
"Issues_PopoverButtonTitle_Quit" = "Quit";
"Issues_PopoverButtonTitle_SeeAllDevices" = "See All Devices";
"Issues_PopoverButtonTitle_Ignore_ForADay" = "For a day";
"Issues_PopoverButtonTitle_Ignore_ForThreeDays" = "For 3 days";
"Issues_PopoverButtonTitle_Ignore_ForAWeek" = "For a week";
"Issues_PopoverButtonTitle_Ignore_Forever" = "Forever";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "You are running out of disk space!";
"LowDisk_Issue_Description" = "Launch CleanMyMac to remove unneeded items and reclaim space.";
"LowDisk_Issue_SpaceLabel" = "Available: %@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "Connected disk is almost full.";
"LowExternalDisk_Issue_Description" = "Would you like CleanMyMac X to scan it and help you free it up?";
"LowExternalDisk_Issue_SpaceLabel" = "Available: %@";

/* SMART Issue */
"SMART_Issue_Title" = "Critical S.M.A.R.T diagnostics!";
"SMART_Issue_Description" = "CleanMyMac has found that your disk diagnostics indicate close failure. Act to prevent data loss.";

/* SSD Health Issue */
"SSD_Issue_Title" = "Low SSD life!";
"SSD_Issue_Description" = "CleanMyMac has found that your disk diagnostics indicate close failure. Act to prevent data loss.";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "High disk temperature!";
"HighTemp_Issue_Description" = "CleanMyMac has found that your disk temperature exceeds recommended rate. Make sure this doesn't happen often.";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "Your battery is failing!";
"BatteryHealth_Issue_Description" = "CleanMyMac has found that your battery resource is too low. Consider changing the battery.";

/* Battery Drain Issue */
"BatteryDrain_Issue_Intro_Title" = "Your battery is draining faster!";
"BatteryDrain_Issue_Intro_Description" = "Because of recent energy-consuming activity, your Mac will fully discharge in %@.";
"BatteryDrain_Issue_Intro_IssueCell_Title" = "Connect to a power source or follow our recommendations to save battery time.";
"BatteryDrain_Issue_Consumers_Title" = "Make your Mac last longer";
"BatteryDrain_Issue_Consumers_Description" = "Try some tips to save energy and get the most out of your battery.";
"BatteryDrain_Issue_LowPowerMode_Title" = "Turn on Low Power Mode";
"BatteryDrain_Issue_LowPowerMode_Option_Never" = "Never";
"BatteryDrain_Issue_LowPowerMode_Option_Always" = "Always";
"BatteryDrain_Issue_LowPowerMode_Option_PowerAdapter" = "Only on Power Adapter";
"BatteryDrain_Issue_LowPowerMode_Option_Battery" = "Only on Battery";
"BatteryDrain_Issue_DimDisplay_Title" = "Dim the display";
"BatteryDrain_Issue_QuitConsumers_Title" = "Quit top-consuming apps";
"BatteryDrain_Issue_ViewTips_Title" = "View Tips";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "Heavy memory usage";
"LowRAM_Issue_Description" = "CleanMyMac has found that you're running out of both physical and virtual memory. Consider quitting some apps.";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_IssueCell_WarningText" = "Almost Full";
"LowRAM_Consumers_Issue_Description" = "CleanMyMac has found that you're running out of both physical and virtual memory. Consider quitting the apps you're not using here and now.";
"LowRAM_Intro_Issue_Description" = "CleanMyMac has found that you’re running out of both physical and virtual memory. Let’s fix it!";
"LowRAM_QuitApps_Issue_Description" = "Plus, consider quitting the apps you’re not using here and now.";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_Issue_FreeingUp" = "Freeing up";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "Non-responsive applications";
"HungApplication_Issue_Description" = "CleanMyMac allows you to instantly force quit frozen apps or wait until they become responsive.";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "It’s time to empty your Trash!";
"TrashSize_Issue_Description" = "The size of files in your Trash has exceeded the %@ limit you have set.";
"TrashSize_IssueCell_Title" = "Trash";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "Uninstall applications correctly.";
"TrashedApplication_Issue_Description" = "Remove trashed applications along with all related leftovers.";

/* Update Apps Issue */
"UpdateApps_Issue_Description" = "Avoid using outdated apps due to the risk of freezes and security breaches.";

/* Cleanup Issue */
"Cleanup_Issue_Title" = "Hey! Let's run a safe cleanup!";
"Cleanup_Issue_Description" = "CleanMyMac X has already found a good pile of junk files.";
"Cleanup_IssueCell_Title" = "Junk to review";

/* Bluetooth Devices Low Battery Issue */
"BluetoothDevices_Issue_Title" = "Time to juice up!";
"BluetoothDevices_Issue_Description" = "One of your devices is low on battery. Connect it to a charger before it shuts down.";
"BluetoothDevices_Issue_DefaultDeviceName_Unknown" = "BT device";
"BluetoothDevices_Issue_DefaultDeviceName_Mouse" = "Mouse";
"BluetoothDevices_Issue_DefaultDeviceName_Keyboard" = "Keyboard";
"BluetoothDevices_Issue_DefaultDeviceName_Trackpad" = "Trackpad";
"BluetoothDevices_Issue_DefaultDeviceName_Headphones" = "Headphones";

/* Malware Monitor Issue */

"MalwareMonitor_Issue_Title" = "Malware detected!";
"MalwareMonitor_Issue_Description_Plural" = "Several threats were detected on your Mac. Launch CleanMyMac to remove them.";

"MalwareMonitor_Issue_Description_Singular_file" = "An infected file \"%@\" was detected on your Mac. Launch CleanMyMac to remove it.";
"MalwareMonitor_Issue_Description_Singular_process" = "An infected process \"%@\" was detected on your Mac. Launch CleanMyMac to remove it.";
"MalwareMonitor_Issue_Description_Singular_launchAgent" = "An infected launch agent \"%@\" was detected on your Mac. Launch CleanMyMac to remove it.";
"MalwareMonitor_Issue_Description_Singular_cronjob" = "An infected scheduled job \"%@\" was detected on your Mac. Launch CleanMyMac to remove it.";
"MalwareMonitor_Issue_Description_Singular_configurationProfile" = "An infected configuration profile \"%@\" was detected on your Mac. Launch CleanMyMac to remove it.";
"MalwareMonitor_Issue_Description_Singular_item" = "An infected item was detected on your Mac. Launch CleanMyMac to remove it.";

/* Collect Samples Alert */

"TI_Samples_ThankYou_Text" = "Thank you";
"TI_Samples_Alert_Approve_Button" = "Submit for Analysis";
"TI_Samples_PrivacyDetails_LinkText" = "Read more";

/* Monitors */

"Monitor_AvailableSize_Format" = "Available: %@";
"Monitor_ViewDetailedMonitor_Hint" = "Click on a monitor for extended information";

/* Detailed Monitors */

"Monitor_Detailed_Calculating" = "Calculating…";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "Quit";

/* RAM Simple Monitor */

"Monitor_RAM_HeaderText" = "Memory";
"Monitor_RAM_Status_Format" = "Available: %@";

"Monitor_RAM_FreeUpButton" = "Free Up";
"Monitor_RAM_FreeingUp" = "Freeing Up...";
"Monitor_RAM_OptimizeButton" = "Optimize";
"Monitor_RAM_Optimizing" = "Optimizing...";
"Monitor_RAM_Hint" = "Click for Memory details";

/* RAM Detailed Monitor */

"Monitor_Detailed_Title" = "Memory";

"Monitor_Detailed_RAM_Pressure_Title" = "Pressure";
"Monitor_Detailed_RAM_Pressure_Description_Normal" = "Your Mac is ready to take on more tasks.";
"Monitor_Detailed_RAM_Pressure_Description_Warning" = "Consider quitting some unimportant applications to relieve stress on Mac’s memory.";
"Monitor_Detailed_RAM_Pressure_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_RAM_SwapFile_Title" = "Swap File";
"Monitor_Detailed_RAM_SwapFile_Description" = "An area on your drive that helps optimize Mac’s memory performance.";
"Monitor_Detailed_RAM_SwapFile_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_RAM_Graph_ChartSubtitle_AvailableOf_Format" = "of %@ available";

"Monitor_Detailed_RAM_Graph_GroupTitle_Active" = "Active";
"Monitor_Detailed_RAM_Graph_GroupTitle_Wired" = "Wired";
"Monitor_Detailed_RAM_Graph_GroupTitle_Compressed" = "Compressed";
"Monitor_Detailed_RAM_Graph_GroupTitle_Available" = "Available";

"Monitor_Detailed_RAM_Tooltip_Active" = "The amount of RAM that’s being actively used";
"Monitor_Detailed_RAM_Tooltip_Wired" = "Memory that’s used by the system, so it must stay in RAM and can’t be borrowed by other apps";
"Monitor_Detailed_RAM_Tooltip_Compressed" = "The amount of memory that was compressed to make more RAM available for active apps";
"Monitor_Detailed_RAM_Tooltip_Available" = "The amount of RAM that can be used freely";

/* Battery Monitor */

"Monitor_Battery_Common_Title" = "Battery";
"Monitor_Battery_Status_NotCharging" = "Not charging";
"Monitor_Battery_Status_Charged" = "Fully charged";
"Monitor_Battery_Status_Calculating" = "Calculating…";
"Monitor_Battery_Status_Charging" = "Charging";
"Monitor_Battery_Status_Discharging_Format" = "%@ remaining";
"Monitor_Battery_Hint" = "Click for Battery details";

/* Battery Detailed Monitor - Chart */

"Monitor_Battery_Chart_Charged_Title" = "Fully Charged";
"Monitor_Battery_Chart_Charged_Description" = "You're running from a power adapter";

"Monitor_Battery_Chart_Charging_Title" = "Charging";
"Monitor_Battery_Chart_Charging_Description" = "%@ until full";

"Monitor_Battery_Chart_Discharging_Title" = "Discharging";
"Monitor_Battery_Chart_Discharging_Description" = "About %@ until empty";
"Monitor_Battery_Chart_NotCharging_Title" = "Not Charging";
"Monitor_Battery_Chart_Cycles_Title_Tooltip" = "Your battery is designed to retain up to 80% of its original charge capacity at its maximum cycle count.";
"Monitor_Battery_Chart_Cycles_Description" = "charge cycles";

/* Battery Detailed Monitor */

"Monitor_Detailed_Battery_Health_Title" = "Health";
"Monitor_Detailed_Battery_Health_Description_Normal_Perfect" = "Your battery is in good condition.";
"Monitor_Detailed_Battery_Health_Description_Normal" = "Your battery is in good condition, but already lost some capacity.";
"Monitor_Detailed_Battery_Health_Description_Warning" = "Your battery has dropped some capacity, but remains functional.";
"Monitor_Detailed_Battery_Health_Description_Critical" = "Your battery is in bad condition and should be replaced soon.";
"Monitor_Detailed_Battery_Health_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_Battery_Health_Description_Missing" = "Battery health could not be calculated at the moment.";
"Monitor_Detailed_Battery_Health_Missing_ActionTitle" = "Learn Why ↗";

"Monitor_Detailed_Battery_Temperature_Title" = "Temperature";
"Monitor_Detailed_Battery_Temperature_Normal" = "Battery temperature is within its perfect working range.";
"Monitor_Detailed_Battery_Temperature_Warning" =  "Your battery temperature is not optimal.";
"Monitor_Detailed_Battery_Temperature_ActionTitle" = "Learn More ↗";

/* Storage Simple Monitor */

"Monitor_Storage_ActionTitle" = "Free Up";
"Monitor_Storage_Hint" = "Click for Storage details";

/* Storage Detailed Monitor */

"Monitor_Detailed_Storage_Health_Title" = "Health";
"Monitor_Detailed_Storage_Health_Description_100" = "This drive is in good condition.";
"Monitor_Detailed_Storage_Health_Description_Normal" = "This drive is in good condition but it is starting to age a little.";
"Monitor_Detailed_Storage_Health_Description_Warning" = "This drive’s health capacity is decreasing. Back up to prevent data loss.";
"Monitor_Detailed_Storage_Health_Description_Critical" = "Back up immediately. This drive is in bad condition and should be replaced.";
"Monitor_Detailed_Storage_Health_Description_Undefined" = "Storage health could not be calculated.";
"Monitor_Detailed_Storage_Health_ActionTitle" = "Learn More ↗";
"Monitor_Detailed_Storage_Health_ActionTitle_Empty" = "Learn Why ↗";

"Monitor_Detailed_Storage_Graph_GroupTitle_Documents" = "Documents";
"Monitor_Detailed_Storage_Graph_GroupTitle_Applications" = "Applications";
"Monitor_Detailed_Storage_Graph_GroupTitle_Movies" = "Movies";
"Monitor_Detailed_Storage_Graph_GroupTitle_Audio" = "Audio";
"Monitor_Detailed_Storage_Graph_GroupTitle_Images" = "Images";
"Monitor_Detailed_Storage_Graph_GroupTitle_Other" = "Other";

"Monitor_Detailed_Storage_Graph_ChartBackground_TotalSpace_Format" = "of %@\navailable";
"Monitor_Detailed_Storage_Graph_ChartContent_RunSmartScan_Title" = "Run Smart Scan";

"Monitor_Detailed_Storage_Graph_NoPermission_Description_Label" = "Run Smart Scan to get a detailed overview of the storage contents";
"Monitor_Detailed_Storage_Graph_NoPermission_SmartScan_Button" = "Run Smart Scan";

"Monitor_Detailed_Storage_LegacyHealth_Title" = "Health";
"Monitor_Detailed_Storage_LegacyHealth_Value_Good" = "Okay";
"Monitor_Detailed_Storage_LegacyHealth_Description_Good" = "This drive is in good condition.";
"Monitor_Detailed_Storage_LegacyHealth_Value_Failing" = "Failing";
"Monitor_Detailed_Storage_LegacyHealth_Description_Failing" = "This drive is in bad condition and should be replaced soon.";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle" = "Learn More ↗";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle_Empty" = "Learn Why ↗";
"Monitor_Detailed_Storage_LegacyHealth_Description_Undefined" = "Storage health could not be calculated.";

"Monitor_Detailed_Storage_Temperature_Title" = "Temperature";
"Monitor_Detailed_Storage_Temperature_Description_Normal" = "The temperature is within its perfect working range.";
"Monitor_Detailed_Storage_Temperature_Description_Warning" = "Your drive is warming up, but the readings are within normal.";
"Monitor_Detailed_Storage_Temperature_Description_Critical" = "Your drive’s temperature is far above recommended. Act to avoid hardware failure.";
"Monitor_Detailed_Storage_Temperature_Description_Undefined" = "Storage temperature could not be calculated.";
"Monitor_Detailed_Storage_Temperature_ActionTitle" = "Learn More ↗";
"Monitor_Detailed_Storage_Temperature_ActionTitle_Empty" = "Learn Why ↗";

/* Storage Detailed Monitor - Components */

"Monitor_Detailed_Storage_Components_SectionTitle" = "Components";
"Monitor_Detailed_Storage_Components_Message_UsedSpace" = "Used: %1@ of %2@";

/* Storage Detailed Monitor - Dropbox component */

"Monitor_Detailed_Storage_Dropbox_Title" = "Dropbox";
"Monitor_Detailed_Storage_Dropbox_Message_LoggedOut" = "Connect your Dropbox account to preview its capacity.";
"Monitor_Detailed_Storage_Dropbox_Message_NoConnection" = "Internet connection not available to display Dropbox capacity.";

"Monitor_Detailed_Storage_Dropbox_Action_Connect" = "Connect";
"Monitor_Detailed_Storage_Dropbox_Action_Disconnect" = "Disconnect";

/* Storage Detailed Monitor - Trash Bin component */

"Monitor_Detailed_Storage_TrashBin_Title" = "Trash";

"Monitor_Detailed_Storage_TrashBin_Message_NoAccess" = "Allow Full Disk Access to analyze Trash contents.";

"Monitor_Detailed_Storage_TrashBin_Action_FreeUp" = "Free Up";
"Monitor_Detailed_Storage_TrashBin_Action_FreeingUp" = "Freeing Up...";
"Monitor_Detailed_Storage_TrashBin_Action_AllowAccess" = "Allow Access";

/* CPU Simple Monitor */

"Monitor_CPU_HeaderText" = "CPU";
"Monitor_CPU_StatusText_Format" = "Load: %@";
"Monitor_CPU_Hint" = "Click for CPU details";

/* CPU Detailed Monitor */

"Monitor_Detailed_CPU_Uptime_Title" = "Uptime";
"Monitor_Detailed_CPU_Uptime_Description_Normal" = "You’ve started your system quite recently.";
"Monitor_Detailed_CPU_Uptime_Description_Warning" = "It’s been over a week now. Restart your Mac once in a while.";
"Monitor_Detailed_CPU_Uptime_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_CPU_Temperature_Title" = "Temperature";
"Monitor_Detailed_CPU_Temperature_Description_Normal" = "Your Mac’s temperature is within its perfect working range.";
"Monitor_Detailed_CPU_Temperature_Description_Warning" = "Your Mac is warming up, but the readings are within normal.";
"Monitor_Detailed_CPU_Temperature_Description_Critical" = "Your Mac’s temperature is far above recommended. Act to avoid hardware failure.";
"Monitor_Detailed_CPU_Temperature_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_CPU_Group_AvailableTitle" = "Available";
"Monitor_Detailed_CPU_Group_UserTitle" = "User";
"Monitor_Detailed_CPU_Group_SystemTitle" = "System";

/* Network Monitor */

"Monitor_Network_HeaderText" = "Network";
"Monitor_Network_SpeedTestButton_Start_Title" = "Test Speed";
"Monitor_Network_SpeedTestButton_Cancel_Title" = "Stop";
"Monitor_Network_Speed_Format" = "%@/sec";
"Monitor_Network_NoInternetConnection_Text" = "Internet connection is missing";
"Monitor_Network_Hint" = "Click for Network details";

/* Network Detailed Monitor */

"Monitor_Detailed_Network_Title" = "Network";
"Monitor_Detailed_Network_NotConnected_Placeholder" = "No network connection";
"Monitor_Detailed_Network_Info_Name_Title" = "Name";
"Monitor_Detailed_Network_Info_Type_Title" = "Connection type";
"Monitor_Detailed_Network_Info_Type_Hotspot" = "Personal Hotspot";
"Monitor_Detailed_Network_Info_Type_WiFi" = "Wi-Fi";
"Monitor_Detailed_Network_Info_Type_Wired" = "Wired";
"Monitor_Detailed_Network_Info_Type_VPN" = "VPN";
"Monitor_Detailed_Network_Info_ActionTitle" = "Learn More ↗";

"Monitor_Detailed_Network_Info_Security_Title" = "Security";

"Monitor_Detailed_Network_Info_Wired_Connection_Description" = "The physical connection to your router provides a strong level of network security. You’re good!";

"Monitor_Detailed_Network_Info_Type_Full_WiFi" = "Wi-Fi сonnection";
"Monitor_Detailed_Network_Info_Type_Full_Wired" = "Wired connection";

"Monitor_Detailed_Network_Info_Security_Unknown" = "Unknown";
"Monitor_Detailed_Network_Info_Security_Unknown_Description_Format" = "Get more information and recommendations on your network's security settings by allowing CleanMyMac to access your location services.";

"Monitor_Detailed_Network_Info_Security_Open" = "Open";
"Monitor_Detailed_Network_Info_Security_Open_Description_Format" = "You’re putting your data at risk by using an %@ Wi-Fi network. Use another network or reconfigure your connection for better security.";

"Monitor_Detailed_Network_Info_Security_Weak" = "Weak";
"Monitor_Detailed_Network_Info_Security_Weak_Description_Format" = "Your network security settings use %@ and are rated as %@. Consider switching to a more secure setup.";

"Monitor_Detailed_Network_Info_Security_Basic" = "Basic";

"Monitor_Detailed_Network_Info_Security_Good" = "Good";
"Monitor_Detailed_Network_Info_Security_Good_Description_Format" = "Your network security settings use %@ and are rated as %@. You may continue using this network as is.";

"Monitor_Detailed_Network_Info_Security_Strong" = "Strong";
"Monitor_Detailed_Network_Info_Security_Strong_Description_Format" = "Your network security settings are rated as %@ (%@). You’re good!";

"Monitor_Detailed_Network_Info_ConnectionTime_Title" = "Connection time";
"Monitor_Detailed_Network_VPNInfo_Subtitle" = "VPN сonnection";

"Monitor_Detailed_Network_TestSpeed_Title" = "Test Your Connection";

"Monitor_Detailed_Network_TestSpeed_Button_Title" = "Test speed";
"Monitor_Detailed_Network_TestSpeed_Button_Stop" = "Stop";
"Monitor_Detailed_Network_TestSpeed_Button_TryAgain" = "Test Again";
"Monitor_Detailed_Network_TestSpeed_Button_Success" = "Done";
"Monitor_Detailed_Network_TestSpeed_Button_Failure" = "Network error";
"Monitor_Detailed_Network_TestSpeed_Button_NoConnection" = "No internet connection";

"Monitor_Detailed_Network_TestSpeed_Legend_Title" = "How it works";
"Monitor_Detailed_Network_TestSpeed_Legend_Description" = "CleanMyMac downloads a small test file to analyze your network.";

"Monitor_Detailed_Network_TestSpeed_Legend_PoorConnection" = "Internet connection speed is very low. Try reconnecting to Wi-Fi or contact your service provider.";
"Monitor_Detailed_Network_TestSpeed_Legend_NoConnection_Description" = "Check router and network cables and try reconnecting to Wi-Fi.";
"Monitor_Detailed_Network_TestSpeed_Legend_Error_Description" = "Check your internet connection and try again.";

"Monitor_Detailed_Network_TestSpeed_Legend_GoodFor" = "Good for:";

"Monitor_Detailed_Network_TestSpeed_Legend_OnlineGaming" = "Online gaming";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoStreaming" = "Video streaming";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoCalls" = "Video calls";
"Monitor_Detailed_Network_TestSpeed_Legend_MusicStreaming" = "Music streaming";
"Monitor_Detailed_Network_TestSpeed_Legend_AudioCalls" = "Audio calls";
"Monitor_Detailed_Network_TestSpeed_Legend_Messaging" = "Messaging";

"Monitor_Detailed_Network_Speed_Download_Title" = "Download";
"Monitor_Detailed_Network_Speed_Upload_Title" = "Upload";

"Monitor_Detailed_Network_Speed_Download_Speed_ToolTip" = "The speed at which files are transferred from the internet to your Mac when connected to this network";
"Monitor_Detailed_Network_Speed_Download_Volume_ToolTip" = "Amount of data transferred to your Mac while it's connected to this network";
"Monitor_Detailed_Network_Speed_Upload_Speed_ToolTip" = "The speed at which files are uploaded to the internet from your Mac when connected to this network";
"Monitor_Detailed_Network_Speed_Upload_Volume_ToolTip" = "Amount of data transferred from your Mac while connected to this network";

/* Connected Devices Monitor */

"Monitor_ConnectedDevices_Hint" = "Click for Connected devices details";
"Monitor_ExternalDrives_Hint" = "Click for External drives details";

"Monitor_Detailed_ConnectedDevices_Title" = "Connected Devices";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "External Drives";
"Monitor_Detailed_ConnectedDevices_ShowLess_Button" = "Show less";

"Monitor_Detailed_ConnectedDevices_Description_Empty" = "No devices connected";
"Monitor_Detailed_ConnectedDevices_Description_ExternalDrives_Empty" = "No drives connected";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Bluetooth" = "Bluetooth";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Wired" = "Wired";
"Monitor_Detailed_ConnectedDevices_Storage_Available_Format" = "Available: %@";
"Monitor_Detailed_ConnectedDevices_Storage_ActionTitle" = "Reclaim Space ↗";
"Monitor_Detailed_ConnectedDevices_EmptyDeviceListText" = "Connect wireless or wired devices to your Mac,\nand they will appear here.";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_BluetoothDevice" = "BT device";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Keyboard" = "Keyboard";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Mouse" = "Mouse";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Trackpad" = "Trackpad";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Headphones" = "Headphones";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Text" = "No battery data";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Tooltip" = "Battery charge information is not available for this device";

/* External Drives */

"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "External Drives";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_EjectAll_Button" = "Eject All";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_NoAccess" = "No access to the volume";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_ReadOnly" = "Read only";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available" = "Available";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_Format" = "%@: %@";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_ReadOnly_Format" = "%@: %@ (%@)";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Organize" = "Organize";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_GrantAccess" = "Grant Access";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_AllowAccess" = "Allow Access";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Clean" = "Clean Up";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Empty" = "When connected, external storage\ndevices will appear here.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Scanning" = "Scanning...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Cleaning" = "Cleaning...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Ejecting" = "Ejecting...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectedSuccessfully" = "Successfully ejected!";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_JunkSizeFormat" = "Junk: %@";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Title" = "Cleanup cannot be performed while Disk Utility is running.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Text" = "Please quit Disk Utility and try again.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_ActionButton" = "Quit Disk Utility";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_CancelButton" = "Cancel";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_Eject_CleanMyDriveRunning_Title" = "Eject cannot be performed while CleanMyDrive 2 is running.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_Text" = "Please quit CleanMyDrive 2 and try again.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_ActionButton" = "Quit CleanMyDrive 2";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_CancelButton" = "Cancel";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Title_Format" = "%@ could not be ejected.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Message" = "Please quit all applications that may be using it and try again.";

"MAS_GrantAccessToDisk_ButtonTitle" = "Grant Access";
"MAS_GrantAccessToDisk_WindowDescription" = "Please grant access to the selected volume to continue.";

"ExternalDrives_Notification_Mounted_Title" = "\"%@\" connected";
"ExternalDrives_Notification_Mounted_Message" = "Click to show the drive in CleanMyMac.";
"ExternalDrives_Notification_Mounted_PrimaryAction" = "Show";

/* Activation */

"TrialButton_Title" = "Unlock full version";
"TrialButtonUpgradeDiscount_Title" = "Upgrade at 50% Off";
"TrialButtonDiscount_Title" = "Activate with %@%% Off";

/* Repair Permissions */

"RepairPermissionsView_Title" = "Permissions required";
"RepairPermissionsView_Subtitle" = "Please grant your permissions to enable the features of CleanMyMac X Menu.";
"RepairPermissionsView_ActionButton_Title" = "Grant Permissions";

/* Subscription renewal flow */

"ResubscribeBanner_Title" = "We’re afraid your CleanMyMac X subscription has ended. Get a new one!";
"ResubscribeBanner_ActionTitle" = "Get New Subscription";

"SubscriptionRenewalBanner_Title" = "Oops! Looks like your CleanMyMac X subscription needs attention.";
"SubscriptionRenewalBunner_ActionTitle" = "Go to CleanMyMac";

"GracePeriodBanner_Title" = "Oops! Looks like your CleanMyMac X subscription needs attention.";
"GracePeriodBunner_ActionTitle" = "Go to CleanMyMac";

"FreeTrialBanner_Title" = "Try CleanMyMac X for free!";
"FreeTrialBanner_Body" = "Full access to all features";
"FreeTrialBanner_ActionTitle" = "Start 7-Day Free Trial";

/* Protection Monitor */

"Monitor_Protection_HeaderText" = "Protection by";

"Monitor_Protection_On_Description" = "Your Mac is being monitored for potential malware threats to stay protected.";
"Monitor_Protection_Off_Description" = "Turn on your malware monitor to stay protected real-time.";
"Monitor_Protection_EngineFailed_Description" = "Please restart your Mac to keep it protected";

"Monitor_Protection_On_Title" = "Real-time malware monitor ON";
"Monitor_Protection_Off_Title" = "Real-time malware monitor OFF";
"Monitor_Protection_EngineFailed_Title" = "Malware Monitor couldn't start";

"Monitor_Protection_FullScanButton_Title" = "Run Full Scan";
"Monitor_Protection_ReviewButton_Title" = "Review";
"Monitor_Protection_TurnOnButton_Title" = "Turn On";
"Monitor_Protection_PopoverButtonTitle_LearnMore" = "Learn More";

"Monitor_Protection_HeaderStatus_OK" = "Protected";
"Monitor_Protection_HeaderStatus_Warning" = "Needs attention";
"Monitor_Protection_HeaderStatus_ThreatsFound" = "Immediate attention needed";

"Monitor_Protection_LastScannedFile_Format" = "Last file scanned: %@";
"Monitor_Protection_LastScannedFile_Placeholder" = "Looking for threats…";

"Monitor_Protection_MonitorOff_WarningText" = "Turn on your malware monitor to look for threats in real-time.";
"Monitor_Protection_ThreatsFound_PopoverFormat" = "Your Mac is infected with %@ threats. Remove them at your soonest to prevent data loss or privacy violations.";

"Monitor_Protection_ReviewAndRemoveButton_Title" = "Review and Remove";

"Monitor_ProtectionSuggestion_Proposal_CheckButtonTitle" = "Check Now";
"Monitor_ProtectionSuggestion_Proposal_ProgressCheckButtonTitle" = "Checking...";
"Monitor_ProtectionSuggestion_Proposal_CheckForUpdatesFailedText" = "Failed to check";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdatesText" = "Database updates checked %@";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Now" = "seconds ago";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Never" = "never";

"Monitor_ProtectionSuggestion_NeedsAttention_UpdateButtonTitle" = "Update Now";
"Monitor_ProtectionSuggestion_NeedsAttention_DatabaseLastUpdateFormat" = "Database updated %@. Update regularly to keep your Mac safe.";

"Monitor_Protection_MoreThreatsFound_Format" = "%@ and %d more";

"Monitor_ProtectionSuggestion_Protected_LearnMoreDescriptionText" = "Your Mac is being monitored for potential malware threats to stay protected.";
"Monitor_ProtectionSuggestion_Protected_LearnMoreActionText" = "Learn More";

"Monitor_ProtectionSuggestion_Protected_FullScanDescriptionText" = "Run a full malware scan to find potential threats and protect your Mac.";
"Monitor_ProtectionSuggestion_Protected_FullScanActionText" = "Run Full Scan";

"Monitor_ProtectionSuggestion_Protected_CheckUpdatesDescriptionFormat" = "Database updates checked %@. Check regularly to keep your Mac safe.";
"Monitor_ProtectionSuggestion_Protected_CheckUpdatesActionText" = "Check Now";

"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledDescriptionText" = "Turn on your malware monitor to stay protected real-time.";
"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledActionText" = "Turn On";

"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledDescriptionText" = "Turn on your background scan to identify hidden malware.";
"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledActionText" = "Turn On";

"Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveActionText" = "Review and Remove";

"Monitor_Protection_Hint" = "Click for Protection details";

/* Protection Detailed Monitor */

"Monitor_Protection_Detailed_Title" = "Protection";

"Monitor_Protection_Metric_Monitor_Title" = "Monitor";

"Monitor_Protection_Metric_Monitor_Subtitle_On" = "Detects threats on your Mac in real-time.";
"Monitor_Protection_Metric_Monitor_Value_On" = "On";
"Monitor_Protection_Metric_Monitor_Action_On" = "Learn More ↗";

"Monitor_Protection_Metric_Monitor_Subtitle_Off" = "Turn on to timely detect threats on your Mac.";
"Monitor_Protection_Metric_Monitor_Value_Off" = "Off";
"Monitor_Protection_Metric_Monitor_Action_Off" = "Turn On";

"Monitor_Protection_Metric_BackgroundScan_Title" = "Background Scan";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_On" = "Watches for malicious activities when CleanMyMac is off.";
"Monitor_Protection_Metric_BackgroundScan_Value_On" = "On";
"Monitor_Protection_Metric_BackgroundScan_Action_On" = "Learn More ↗";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_Off" = "Turn on to protect your Mac from malicious activities when CleanMyMac is off.";
"Monitor_Protection_Metric_BackgroundScan_Value_Off" = "Off";
"Monitor_Protection_Metric_BackgroundScan_Action_Off" = "Turn On";

"Monitor_Protection_ThreatsFound_Review_Button" = "Review & Remove";
"Monitor_Protection_ThreatsFound_ShowAll_Button" = "Show all threats";
"Monitor_Protection_ThreatsFound_Collapse_Button" = "Collapse the list";

/* Protection Detailed Monitor - Chart */

"Monitor_Protection_Chart_Unprotected_Tile" = "Your Mac is Unprotected";
"Monitor_Protection_Chart_Unprotected_Subtile" = "Turn on the Malware Monitor and Background Scan to keep it safe at all times.";
"Monitor_Protection_Chart_EngineFailure_Subtitle" = "Please restart your Mac to keep it protected while we investigate.";

"Monitor_Protection_Chart_Status_Normal" = "Fully Protected";
"Monitor_Protection_Chart_Status_Warning" = "Partially Protected";
"Monitor_Protection_Chart_Status_Critical_Plural" = "Threats Detected";
"Monitor_Protection_Chart_Status_Critical_One" = "Threat Detected";

/* Protection Detailed Monitor - Database Update */

"Monitor_Protection_DatabaseUpdate_SectionTitle" = "Malware Database";
"Monitor_Protection_DatabaseUpdate_Title" = "Last Time Updated";
"Monitor_Protection_DatabaseUpdate_Body" = "Keep the database up to date to ensure your Mac is protected from any new and common threats.";
"Monitor_Protection_DatabaseUpdate_Action_Check" = "Check for Update";
"Monitor_Protection_DatabaseUpdate_Action_Checking" = "Checking...";
"Monitor_Protection_DatabaseUpdate_Failure_Generic" = "Unable to check";

/* Malware monitor alert */

"MalwareMonitor_Alert_Button_Title" = "Remove Threats...";

/* Trashed Application alert */

"TrashedApplication_Alert_Button_Title" = "Uninstall...";

/* Update Apps alert */

"UpdateApps_Alert_Button_Title" = "View Updates...";

/* Update Payment Details alert */

"Issues_PopoverButtonTitle_Remind" = "Remind Me Later";
"Issues_PopoverButtonTitle_Remind_Option_Tomorrow" = "Tomorrow";
"Issues_PopoverButtonTitle_Remind_Option_InThreeDays" = "In 3 days";
"Issues_PopoverButtonTitle_Remind_Option_InAWeek" = "In a Week";
"Issues_PopoverButtonTitle_Remind_Option_Ignore" = "Ignore";

/* Resubscribe alert */

"Resubscribe_Issue_Title" = "We’re afraid your CleanMyMac X subscription has ended. Get a new one!";
"Resubscribe_Alert_Button_Title" = "Get New Subscription";

/* Renew subscription alert */

"Renew_Issue_Title" = "Oops! Looks like your CleanMyMac X subscription needs attention.";
"Renew_Alert_Button_Title" = "Go to CleanMyMac";

/* Grace period alert */

"Grace_Issue_Title" = "Oops! Looks like your CleanMyMac X subscription needs attention.";
"Grace_Alert_Button_Title" = "Go to CleanMyMac";

/* Top consumers */

"TopConsumers_Section_Title" = "Top Consumers";
"TopConsumers_List_Info_Title" = "Process name";
"TopConsumers_List_Value_Title" = "Usage";
"TopConsumers_List_Value_Percent_Title" = "Usage, %";
"TopConsumers_Action_Quit" = "Quit";

// MARK: - Dashboard

/* Section title of a monitor list */
"Dashboard_Monitors_Section_Title" = "Mac Overview";

// MARK: - Recommendations

"Recommendation_Header_Title" = "Recommendations";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Title" = "Update apps to get new features and higher stability.";
"Recommendation_UpdateApps_ActionTitle" = "Update Apps";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Reclaim storage by deleting junk files.";
"Recommendation_LowDiskSpace_ActionTitle" = "Free Up Space";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Check your system for vulnerabilities.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Run Deep Scan";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Trash size has exceeded the limit.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Empty Trash";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Remove fresh junk and optimize your Mac.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Run Smart Scan";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "Free %@ of purgeable space.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Free Up Space";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Title" = "Remove unsupported applications from your Mac.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Go to Applications";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Title" = "Uninstall the apps you don't use anymore.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Go to Applications";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Remove junk generated by system and apps.";
"Recommendation_SystemJunkModule_ActionTitle" = "Scan for Junk";

"Recommendation_iTunesJunkModule_Title" = "Review unneeded data from iTunes.";
"Recommendation_iTunesJunkModule_ActionTitle" = "Clean iTunes Junk";

"Recommendation_PhotoJunkModule_Title" = "Locate and remove your photo junk.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Clean Photo Junk";

"Recommendation_TrashBinsModule_Title" = "Empty your trash bins to get more space.";
"Recommendation_TrashBinsModule_ActionTitle" = "Empty Trash";

"Recommendation_MailAttachmentsModule_Title" = "Remove local copies of mail attachments.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Scan Mail Data";

"Recommendation_MalwareRemovalModule_Title" = "Check your Mac for viruses and other threats.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Scan for Malware";

"Recommendation_PrivacyModule_Title" = "Review what data you allow apps to see and track.";
"Recommendation_PrivacyModule_ActionTitle" = "Review Now";

"Recommendation_OptimizationModule_Title" = "Configure the items affecting your Mac speed.";
"Recommendation_OptimizationModule_ActionTitle" = "Optimize Mac";

"Recommendation_MaintenanceModule_Title" = "Boost system performance with a set of tasks.";
"Recommendation_MaintenanceModule_ActionTitle" = "Run Maintenance";

"Recommendation_ExtensionsModule_Title" = "Manage plugins, widgets, and preference panes.";
"Recommendation_ExtensionsModule_ActionTitle" = "Review Extensions";

"Recommendation_LAOFModule_Title" = "Go through large files you haven’t opened for months.";
"Recommendation_LAOFModule_ActionTitle" = "Review Files";

"Recommendation_FileManagerModule_Title" = "See what’s taking up your space.";
"Recommendation_FileManagerModule_ActionTitle" = "Analyze Storage";

"Dashboard_Empty_Monitors_Title" = "Oh-oh, bad luck";
"Dashboard_Empty_Monitors_Subtitle" = "Looks like you've encountered a rare issue on macOS Ventura that makes your CleanMyMac Menu unusable. Please follow our detailed instructions to resolve the problem.";
"Dashboard_Empty_Monitors_ActionTitle" = "Go to Instructions...";
